prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmodplug
Description: The ModPlug mod file playing library.
Version: 0.8.8.4
Requires:
Cflags: -I${includedir}
Libs:  -L${libdir} -lmodplug   -lstdc++ -lm
